[General]
Language=&English.lng
anim=on

[Personals]
Name=.......:::: YOUR_NAME ::::.......
Supp=your_name
Release=No time limit
Cracked=your_name
Protect=Serial
Pack=your_name
Rsize=1 disk(s)
Os=Win9x
;
;NFO Type 2
;
t2type=Patch
t2os=Win9x/NT/2k/XP
t2by=N0_Group
t2coded=Name_0f_Coder
t2hmp=http://
